Bug 240440 - www/firefox: update to 70.0 (phase: Beta, ETA: 2019-10-22)
Summary: www/firefox: update to 70.0 (phase: Beta, ETA: 2019-10-22)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gecko mailing list
URL: https://wiki.mozilla.org/Releases/Fir...
Keywords: needs-qa, patch
Depends on: 239155
Blocks: 241840
  Show dependency treegraph
 
Reported: 2019-09-09 10:08 UTC by Jan Beich
Modified: 2019-11-09 19:45 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gecko)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2019-09-09 10:08:05 UTC
See review D21572 for the patch.
Comment 1 commit-hook freebsd_committer 2019-10-15 00:41:16 UTC
A commit references this bug:

Author: jbeich
Date: Tue Oct 15 00:40:33 UTC 2019
New revision: 514482
URL: https://svnweb.freebsd.org/changeset/ports/514482

Log:
  www/firefox: update to 70.0

  Changes:	https://www.mozilla.org/firefox/70.0/releasenotes/
  PR:		240440
  Security:	e1c901e9-ed1e-415d-8272-f171bfc265bd
  MFH:		2019Q4
  Differential Revision:	https://reviews.freebsd.org/D21572

Changes:
  head/Mk/bsd.gecko.mk
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox/files/patch-bug1507655
  head/www/firefox/files/patch-bug847568
  head/www/firefox/files/patch-dom_media_flac_FlacDecoder.cpp
Comment 2 commit-hook freebsd_committer 2019-10-21 19:50:29 UTC
A commit references this bug:

Author: jbeich
Date: Mon Oct 21 19:49:42 UTC 2019
New revision: 515122
URL: https://svnweb.freebsd.org/changeset/ports/515122

Log:
  MFH: r514482 r514629

  www/firefox: update to 70.0

  Changes:	https://www.mozilla.org/firefox/70.0/releasenotes/
  PR:		240440
  Security:	e1c901e9-ed1e-415d-8272-f171bfc265bd
  Approved by:	ports-secteam blanket
  Differential Revision:	https://reviews.freebsd.org/D21572

Changes:
_U  branches/2019Q4/
  branches/2019Q4/Mk/bsd.gecko.mk
  branches/2019Q4/www/firefox/Makefile
  branches/2019Q4/www/firefox/distinfo
  branches/2019Q4/www/firefox/files/patch-bug1507655
  branches/2019Q4/www/firefox/files/patch-bug847568
  branches/2019Q4/www/firefox/files/patch-dom_media_flac_FlacDecoder.cpp
Comment 3 commit-hook freebsd_committer 2019-10-30 18:29:47 UTC
A commit references this bug:

Author: jbeich
Date: Wed Oct 30 18:29:02 UTC 2019
New revision: 516092
URL: https://svnweb.freebsd.org/changeset/ports/516092

Log:
  www/firefox: update to 70.0.1

  Changes:	https://www.mozilla.org/firefox/70.0.1/releasenotes/
  PR:		240440

Changes:
  head/Mk/bsd.gecko.mk
  head/www/firefox/Makefile
  head/www/firefox/distinfo
Comment 4 commit-hook freebsd_committer 2019-10-30 18:30:48 UTC
A commit references this bug:

Author: jbeich
Date: Wed Oct 30 18:30:24 UTC 2019
New revision: 516094
URL: https://svnweb.freebsd.org/changeset/ports/516094

Log:
  MFH: r516092

  www/firefox: update to 70.0.1

  Changes:	https://www.mozilla.org/firefox/70.0.1/releasenotes/
  PR:		240440
  Approved by:	ports-secteam blanket

Changes:
_U  branches/2019Q4/
  branches/2019Q4/Mk/bsd.gecko.mk
  branches/2019Q4/www/firefox/Makefile
  branches/2019Q4/www/firefox/distinfo